﻿/* 底部信息 */
.footer {width: 1200px; background: #E5F3FA; margin:auto;margin-top:5px;font-size:14px;}
.footer .wrap {width: 100%; height:52px; background: #379be9; text-align: center;padding-top:3px;}
.footer .wrap p {color: #fff; height: 26px; line-height: 26px;}
.font20{font-size: 14px;cursor: default;text-decoration: none;}
.font20:HOVER{text-decoration: none;}